'option
'   设置选项按钮控件的选中状态。此函数也会从选项按钮组中的所有其他按钮删除复选标记。
'   hWndForm:         Handle of Form (e.g. HWND_FORM1) 
'   nIDFirstButton:   第一组中的选项按钮标识符
'   nIDLastButton:    最后一个选项按钮组中的标识符
'   nIDCheckButton:   选项按钮的标识符来选择
Function FF_Control_SetOption( ByVal hWndForm as HWnd, _
                               ByVal nIDFirstButton as Long, _
                               ByVal nIDLastButton as Long, _
                               ByVal nIDCheckButton as Long _
                               ) as Long
    
     Dim nMin as Long
     Dim nMax as Long
     
     nMin = Min(nIDFirstButton, nIDLastButton)
     nMax = Max(nIDFirstButton, nIDLastButton)
     
    ' Set the check state of the Option button
     Function = CheckRadioButton(hWndForm, nMin, nMax, nIDCheckButton)
       
End Function

